.champ {
	background-color: black;
	min-height: 150px;
	padding: 0px !important;
	width: 420px;
}

.fh {
	display: flex;
	justify-content: space-between !important;
}

.pluie {
	fill: cornflowerblue;
	
}
.eto {
	stroke: darkorange;
	stroke-width: 4px;
	fill:none;
	stroke-linecap: round;
	stroke-linejoin: round;
	
}

.txteto {
	font-size: 20px;
	fill:darkorange;
	stroke: none;
}

.rai {
	stroke: cornflowerblue;
	stroke-width: 4px;
	fill:none;
	stroke-linecap: round;
	stroke-linejoin: round;
	
}

.txtrai {
	font-size: 20px;
	fill:blue;
	stroke: none;
}